
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColGen", "ColGen\ColGen.csproj", "{B5240A73-56EE-44C1-88BE-BDD99DA3AC71}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BeingX", "BeingX\BeingX.vcxproj", "{E799B0B0-E07B-40C8-986A-98C6F9CACF34}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TestMain", "TestMain\TestMain.vcxproj", "{1F53A686-9599-42FE-979D-2317152A3F79}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B5240A73-56EE-44C1-88BE-BDD99DA3AC71}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B5240A73-56EE-44C1-88BE-BDD99DA3AC71}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B5240A73-56EE-44C1-88BE-BDD99DA3AC71}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B5240A73-56EE-44C1-88BE-BDD99DA3AC71}.Debug|x64.Build.0 = Debug|Any CPU
		{B5240A73-56EE-44C1-88BE-BDD99DA3AC71}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B5240A73-56EE-44C1-88BE-BDD99DA3AC71}.Debug|x86.Build.0 = Debug|Any CPU
		{B5240A73-56EE-44C1-88BE-BDD99DA3AC71}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B5240A73-56EE-44C1-88BE-BDD99DA3AC71}.Release|Any CPU.Build.0 = Release|Any CPU
		{B5240A73-56EE-44C1-88BE-BDD99DA3AC71}.Release|x64.ActiveCfg = Release|Any CPU
		{B5240A73-56EE-44C1-88BE-BDD99DA3AC71}.Release|x64.Build.0 = Release|Any CPU
		{B5240A73-56EE-44C1-88BE-BDD99DA3AC71}.Release|x86.ActiveCfg = Release|Any CPU
		{B5240A73-56EE-44C1-88BE-BDD99DA3AC71}.Release|x86.Build.0 = Release|Any CPU
		{E799B0B0-E07B-40C8-986A-98C6F9CACF34}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{E799B0B0-E07B-40C8-986A-98C6F9CACF34}.Debug|x64.ActiveCfg = Debug|x64
		{E799B0B0-E07B-40C8-986A-98C6F9CACF34}.Debug|x64.Build.0 = Debug|x64
		{E799B0B0-E07B-40C8-986A-98C6F9CACF34}.Debug|x86.ActiveCfg = Debug|Win32
		{E799B0B0-E07B-40C8-986A-98C6F9CACF34}.Debug|x86.Build.0 = Debug|Win32
		{E799B0B0-E07B-40C8-986A-98C6F9CACF34}.Release|Any CPU.ActiveCfg = Release|Win32
		{E799B0B0-E07B-40C8-986A-98C6F9CACF34}.Release|x64.ActiveCfg = Release|x64
		{E799B0B0-E07B-40C8-986A-98C6F9CACF34}.Release|x64.Build.0 = Release|x64
		{E799B0B0-E07B-40C8-986A-98C6F9CACF34}.Release|x86.ActiveCfg = Release|Win32
		{E799B0B0-E07B-40C8-986A-98C6F9CACF34}.Release|x86.Build.0 = Release|Win32
		{1F53A686-9599-42FE-979D-2317152A3F79}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{1F53A686-9599-42FE-979D-2317152A3F79}.Debug|x64.ActiveCfg = Debug|x64
		{1F53A686-9599-42FE-979D-2317152A3F79}.Debug|x64.Build.0 = Debug|x64
		{1F53A686-9599-42FE-979D-2317152A3F79}.Debug|x86.ActiveCfg = Debug|Win32
		{1F53A686-9599-42FE-979D-2317152A3F79}.Debug|x86.Build.0 = Debug|Win32
		{1F53A686-9599-42FE-979D-2317152A3F79}.Release|Any CPU.ActiveCfg = Release|Win32
		{1F53A686-9599-42FE-979D-2317152A3F79}.Release|x64.ActiveCfg = Release|x64
		{1F53A686-9599-42FE-979D-2317152A3F79}.Release|x64.Build.0 = Release|x64
		{1F53A686-9599-42FE-979D-2317152A3F79}.Release|x86.ActiveCfg = Release|Win32
		{1F53A686-9599-42FE-979D-2317152A3F79}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
